=== debian/changelog ===
golang-github-relex-aini (1.6.0-1) unstable; urgency=medium

  * Upload to unstable after package passed NEW on Aug 15th
    and landed initially in Debian experimental
  * Improve copyright information

 -- Otto Kekäläinen <otto@debian.org>  Thu, 21 Aug 2025 23:05:45 -0700

golang-github-relex-aini (1.6.0-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1107500)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 05 Jun 2025 12:46:24 +0000
