=== debian/control ===
Source: golang-github-relex-aini
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-shlex-dev,
 golang-github-samber-lo-dev,
 golang-github-stretchr-testify-dev,
 golang-golang-x-exp-dev,
 golang-gopkg-yaml.v3-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-relex-aini
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-relex-aini.git
Homepage: https://github.com/relex/aini
XS-Go-Import-Path: github.com/relex/aini

Package: golang-github-relex-aini-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-shlex-dev,
 golang-github-samber-lo-dev,
 golang-github-stretchr-testify-dev,
 golang-golang-x-exp-dev,
 golang-gopkg-yaml.v3-dev,
 ${misc:Depends},
Description: Go library for Parsing Ansible inventory files (library)
 AINI (Another INI) is a robust and flexible Go library for parsing INI-style
 configuration files. It provides a comprehensive solution for applications
 that rely on structured text configuration, supporting features beyond basic
 key-value pairs, such as sections, comments, and various data types.
