=== debian/rules ===
#!/usr/bin/make -f

# Data file needed for tests to pass
export DH_GOLANG_INSTALL_EXTRA := marshal_test_inventory.json test_data/

%:
	dh $@ --builddirectory=debian/.build/upstream --buildsystem=golang
